package com.example.orderly.ui.checkout

import androidx.navigation.NavDirections
import com.example.orderly.NavGraphDirections

public class CheckoutFragmentDirections private constructor() {
  public companion object {
    public fun actionGlobalWelcomeFragment(): NavDirections =
        NavGraphDirections.actionGlobalWelcomeFragment()
  }
}
